<div class="foot">
<div class="foot_a">
<a title="网站首页" href="/">网站首页</a>丨
{aspcms:navlist}
<a title="[navlist:name]" href="[navlist:link]">[navlist:name]</a>
{/aspcms:navlist}
</div>
<div class="foot_bq">Copyright © 2016 <a href="http://yingju-china.com/" rel="index">赢聚天下集团</a> 版权所有&nbsp;{aspcms:companyicp}&nbsp;{aspcms:statisticalcode}<br/><a href="http://www.urkeji.com/" id="qq853616368" target="_blank">网站制作</a><!-- 务必保留该链接 --></div>
</div>
<link href="{aspcms:sitepath}/kefu/css/kefu.css" rel="stylesheet" type="text/css"/>
<!--script type="text/javascript" src="js/jquery-1.7.min.js"></script-->
<script>
$(function() {
	// 悬浮窗口
	$(".yb_conct").hover(function() {
		$(".yb_conct").css("right", "5px");
		$(".yb_bar .yb_ercode").css('height', '200px');
	}, function() {
		$(".yb_conct").css("right", "-127px");
		$(".yb_bar .yb_ercode").css('height', '53px');
	});
	// 返回顶部
	$(".yb_top").click(function() {
		$("html,body").animate({
			'scrollTop': '0px'
		}, 300)
	});
});
</script>
<div class="yb_conct yc">
  <div class="yb_bar">
    <ul>
<li class="yb_top">返回顶部</li>
<li class="yb_phone">{aspcms:companyphone}</li>
<li class="yb_QQ">
<a target="_blank" rel="nofollow" href="tencent://AddContact/?fromId=45&fromSubId=1&subcmd=all&uin=2585551702&website=qq" title="添加QQ好友">添加QQ好友</a>
</li>
<li class="yb_ercode" style="height:53px;">移动网站二维码<br>
<img class="hd_qr" src="{aspcms:sitepath}/kefu/images/erweima.jpg" width="125" alt="移动网站二维码"> </li>
    </ul>
  </div>
</div>